<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000005634390</ID>
<ANCIEN_ID>UVIPU</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/05/63/43/LEGITEXT000005634390.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000421202</CID>
<NUM/>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>EQUT0300632A</NOR>
<DATE_PUBLI>2003-05-17</DATE_PUBLI>
<DATE_TEXTE>2003-05-06</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-02-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 6 mai 2003</TITRE>
<TITREFULL>Arrêté du 6 mai 2003 fixant les modalités de délivrance, de suspension temporaire et de retrait des licences d'entreprises ferroviaires.</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2003-05-17</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>   Le ministre de l'équipement, des transports, du logement, du tourisme et de la mer et le secrétaire d'Etat aux transports et à la mer,<br/>
<br/>   Vu le décret n° 2003-194 du 7 mars 2003 relatif à l'utilisation du réseau ferré national,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>Le ministre de l'équipement, des transports,<br/>
 du logement, du tourisme et de la mer,<br/>
 Gilles de Robien<br/>
 Le secrétaire d'Etat aux transports<br/>
 et à la mer,<br/>
 Dominique Bussereau<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
